
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

footer {
  font-weight: 400; 
}
.navbar {
margin-bottom: -1px;
}

#searchModal,
.searchWidgetModal {
  z-index: 1100;
  padding: 0 !important;
}

#searchModal .modal-dialog,
.searchWidgetModal .modal-dialog {
  width: 100%;
  max-width: 100%;
  margin: 0;
  height: 100%;
}

#searchModal .modal-dialog .modal-content,
.searchWidgetModal .modal-dialog .modal-content {
  height: 100%;
  overflow-y: auto;
}

.searchWidgetModal .modal-header-title {
  border-bottom: 1px solid #dfe4f2;
  padding-bottom: 48px;
}

.container .searchWidgetModal li a:focus {
  outline: 0;
}

.modal-header-fullsrc {
  margin-top: 40px;
  margin-bottom: 40px;
}

.modal-header-fullsrc h1 {
  font-size: 2.667em;
  color: #555;
  font-weight: bold;
  letter-spacing: 0;
}

.modal-header-fullsrc .close,
.modal-header-fullsrc .back {
  color: #003882;
  opacity: 1;
  font-size: 1.111em;
  text-shadow: none;
  line-height: 0;
  float: left;
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  margin-top: 24px;
}

.modal-header-fullsrc .close svg.icon,
.modal-header-fullsrc .back svg.icon {
  width: 32px;
  height: 32px;
  fill: #003882;
}

.modal-header-fullsrc .close:hover, .modal-header-fullsrc .close:focus,
.modal-header-fullsrc .back:hover, .modal-header-fullsrc .back:focus,
.modal-header-fullsrc .close:not(:disabled):not(.disabled):focus,
.modal-header-fullsrc .close:not(:disabled):not(.disabled):hover {
  color: #003882;
  opacity: 1;
}

#searchModal .modal-body-search {
  margin-bottom: 56px;
}

#searchModal .modal-body-search .form-group {
  border-bottom: 1px solid rgba(85, 85, 85, 0.7);
  height: 56px;
}

#searchModal .search-filter-dategroup .form-group label,
.searchWidgetModal .form-group label {
  padding: 0;
  font-size: 1em;
  font-weight: 300;
  top: -12px;
}

#searchModal #cerca-txt {
  background: transparent;
  color: #555555;
  font-size: 2.222em;
  padding-left: 48px;
  font-weight: 300;
  height: 56px;
}

#searchModal input::placeholder {
  color: rgba(85, 85, 85, 0.4);
}

#searchModal input:-ms-input-placeholder {
  color: rgba(85, 85, 85, 0.4);
}

#searchModal input::-ms-input-placeholder {
  color: rgba(85, 85, 85, 0.4);
}

input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

#searchModal .modal-body-search .form-group .ico-prefix {
  position: absolute;
  left: 0;
  top: 10px;
  fill: #003882;
  width: 40px;
  height: 40px;
}

#searchModal .modal-body-search .search-start {
  background: none;
  color: #003882;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.889em;
  font-weight: 600;
  border: 0;
  margin-top: 48px;
  padding: 0;
}

#searchModal .modal-body-search .search-start:hover {
  text-decoration: underline;
}

#searchModal .modal-body-search .search-start svg {
  fill: #003882;
  width: 22px;
  height: 22px;
  margin-right: 8px;
}

#searchModal .search-filter-dategroup .form-group input,
.searchWidgetModal .search-filter-dategroup .form-group input {
  font-weight: 300;
  color: #555;
  height: 56px;
  border: 0;
  border-radius: 4px;
  background-color: #F2F2F2;
  padding: 16px;
  font-size: 0.889em;
}

#searchModal input::placeholder,
.searchWidgetModal input::placeholder,
.servizi-widget input::placeholder {
  color: #9B9B9B !important;
}

#searchModal input:-ms-input-placeholder,
.searchWidgetModal input:-ms-input-placeholder,
.servizi-widget input:-ms-input-placeholder {
  color: #9B9B9B !important;
}

#searchModal input::-ms-input-placeholder,
.searchWidgetModal input::-ms-input-placeholder,
.servizi-widget input::-ms-input-placeholder {
  color: #9B9B9B !important;
}

#searchModal .box-servizi i {
  color: #D1CFCF;
  width: 21px;
  height: 21px;
  margin: 13px;
}

#searchModal .form-group {
  padding: 0;
}

.searchWidgetModal .form-group {
  margin-top: 24px;
}

#searchModal .form-group .ico-sufix,
.searchWidgetModal .form-group .ico-sufix {
  position: absolute;
  width: 56px;
  text-align: center;
  right: 0;
  top: 0;
  bottom: 0;
  vertical-align: middle;
  background-color: #4E7E5B;
  color: #fff;
  border-radius: 0 4px 4px 0;
  border: 0;
  padding: 0;
  cursor: pointer;
}

.searchWidgetModal input[type=text] {
  background: #f2f2f2;
  border: 0;
  border-radius: 4px;
  width: 100%;
  margin-bottom: 32px;
  font-weight: normal;
  padding: 16px;
  height: 40px;
}

#searchModal #opzioniTab .form-check.form-check-group {
  box-shadow: none;
}

#searchModal #opzioniTab .search-filter-dategroup .form-group input,
.searchWidgetModal .search-filter-dategroup .form-group input {
  height: 40px;
}

#searchModal #opzioniTab .form-group .ico-sufix,
.searchWidgetModal .search-filter-dategroup .form-group .ico-sufix {
  width: 40px;
}

#searchModal .form-group .ico-sufix svg.icon,
.searchWidgetModal .form-group .ico-sufix svg.icon {
  width: 26px;
  height: 26px;
  fill: #fff;
}

#searchModal #searchclear {
  position: absolute;
  top: 12px;
  background: transparent;
  right: 64px;
  -webkit-appearance: none;
  border: 0;
  color: #003882;
  padding: 0;
  line-height: 0;
  outline: none;
}

#searchModal #searchclear svg.icon {
  width: 32px;
  height: 32px;
  fill: #003882;
}

#searchModal .modal-body-search h2 {
  font-size: 0.889em;
  color: #796C31;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0;
}

#searchModal .modal-body-search .form-filtro {
  margin-top: 32px;
  margin-bottom: 64px;
}

.form-filtro .btn-trasparente {
  margin: 0 8px 8px 0;
  cursor: pointer;
}

.form-filtro .btn-trasparente:hover,
.form-filtro .btn-trasparente.active {
  background-color: #EAF2EC;
  color: #555 !important;
  border: 1px solid #EAF2EC;
}

.form-filtro .btn-trasparente:hover svg.icon,
.form-filtro .btn-trasparente.active svg.icon {
  fill: #555 !important;
}

#searchModal .modal-body-search .form-filtro .btn-trasparente:first-of-type {
  margin-left: 0;
}

#searchModal .modal-body-search .btn-badge:hover,
#searchModal .modal-body-search .btn-badge.active {
  color: #555;
}

#searchModal .modal-body-search .badge-argomenti {
  color: #003882;
  border: 1px solid #003882;
  margin-right: 8px;
  margin-bottom: 12px;
  font-size: 0.889em;
  font-weight: 600;
  line-height: 1.2;
}

#searchModal .modal-body-search .badge-argomenti:hover,
#searchModal .modal-body-search .badge-argomenti.active {
  background-color: #EAF2EC;
  color: #555;
  text-decoration: none;
  border: 1px solid #EAF2EC;
}

#searchModal .modal-body-search .badge-argomenti.puntini {
  padding-left: 12px;
  padding-right: 12px;
}

#searchModal .modal-body-search .form-blockopz {
  margin-bottom: 32px;
}

#searchModal .modal-body-search .form-blockopz:last-child {
  margin-bottom: 0;
}

#searchModal .modal-body-search .form-blockopz ul {
  list-style-type: none;
  padding: 0;
}

#searchModal .modal-body-search .form-blockopz ul li {
  margin: 12px 0;
}

#searchModal .modal-body-search .form-blockopz ul li a {
  color: #003882;
  vertical-align: middle;
  line-height: 1;
  font-size: 1.111em;
}

#searchModal .modal-body-search .form-blockopz ul li a svg.icon {
  vertical-align: middle;
  width: 24px;
  height: 24px;
  fill: #003882;
}

.modal-header-fullsrc .confirm {
  position: absolute;
  top: 24px;
  right: 14px;
  font-size: 0.778em;
  min-width: 152px;
}

.modal-header-fullsrc .search-filter-type {
  max-width: 1184px !important;
  margin: 0 auto;
  margin-top: 24px;
  margin-bottom: -14px;
}

@media (min-width: 1200px) {
  .modal-header-fullsrc .search-filter-type {
    max-width: 1140px;
  }
}
@media (min-width: 992px) {
  .modal-header-fullsrc .search-filter-type {
    max-width: 960px;
  }
}
@media (min-width: 768px) {
  .modal-header-fullsrc .search-filter-type {
    max-width: 720px;
  }
}
#searchModal .toggles label {
  margin: 0;
  font-size: 1.125em;
  font-weight: 600;
}

#searchModal .toggles label input[type=checkbox] + .lever {
  margin: 8px 0 16px 0;
}

#searchModal .toggles label input[type=checkbox] + .lever:after {
  background-color: #8E8C8C;
}

#searchModal .toggles label input[type=checkbox]:checked + .lever:after {
  background-color: #4E7E5B;
}

#searchModal .search-filter-dategroup {
  margin-top: 48px;
}

#searchModal .search-filter-dategroup .form-group,
.searchWidgetModal .search-filter-dategroup .form-group {
  padding: 0;
  border: 0;
  height: auto;
}

#searchModal .search-filter-dategroup input {
  background-color: #f2f2f2;
  border-radius: 4px;
}

@media (min-width: 992px) {
  .modal-backdrop.show {
    opacity: 0 !important;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .modal-backdrop.show {
    opacity: 0 !important;
  }
}
@media (max-width: 767px) {
  .modal-header-fullsrc {
    padding-top: 14px;
    padding-bottom: 14px;
    box-shadow: 0 12px 40px 0 rgba(0, 0, 0, 0.06);
    margin: 0 0 24px 0;
  }

  .modal-header-fullsrc h1 {
    font-size: 1.125em;
    text-align: center;
    display: inline-block;
  }

  .modal-header-fullsrc .confirm {
    top: 0px;
    right: 6px;
    left: auto;
    min-width: 0;
  }

  .searchWidgetModal .modal-header-title {
    border: 0;
    padding-bottom: 0;
  }

  .modal-header-fullsrc .close,
.modal-header-fullsrc .back {
    margin-top: 0;
    position: absolute;
    left: 0;
    z-index: 100;
  }

  .modal-header-fullsrc .close svg.icon,
.modal-header-fullsrc .back svg.icon {
    width: 28px;
    height: 28px;
  }

  #searchModal #cerca-txt,
#searchModal .search-filter-dategroup .form-group input {
    height: 40px;
    font-size: 1em;
  }

  #searchModal .modal-body-search .form-filtro {
    margin-top: 24px;
    margin-bottom: 48px;
  }

  #searchModal .form-group .ico-sufix {
    width: 40px;
  }

  .searchWidgetModal .form-group {
    margin-top: 8px;
  }

  #searchModal .modal-body-search .form-group,
#searchModal md-autocomplete,
#searchModal md-autocomplete md-autocomplete-wrap {
    height: 40px;
  }

  #searchModal .modal-body-search .form-group .ico-prefix {
    width: 24px;
    height: 24px;
  }

  .md-virtual-repeat-container .md-autocomplete-suggestions li {
    font-size: 1em;
  }

  .md-virtual-repeat-container .md-autocomplete-suggestions li .autocomplete-list-text em {
    display: none;
  }

  #searchModal .modal-body-search .search-start {
    margin-top: 32px;
  }

  #searchModal #cerca-txt {
    padding-left: 40px;
  }

  md-autocomplete .md-show-clear-button button md-icon {
    width: 26px;
    height: 26px;
  }

  #searchModal .modal-body-search .form-blockopz ul li a {
    font-size: 1em;
  }
}
@media (max-width: 576px) {
  .modal-header-fullsrc h1 {
    margin-left: 40px;
  }

  #searchModal .modal-body-search .search-start {
    margin-top: 24px;
  }

  #searchModal #cerca-txt {
    padding-left: 32px;
  }

  md-autocomplete .md-show-clear-button button md-icon {
    width: 24px;
    height: 24px;
  }
}
.sidebar-menu-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 99998;
  display: none;
}

.sidebar-menu {
  background-color: #fff;
  transition: all 0.3s ease;
}
.sidebar-menu a {
  display: block;
}
.sidebar-menu a:hover {
  background: #eee;
}
.sidebar-menu.push {
  overflow-x: hidden;
  position: relative;
  left: 0;
}
.sidebar-menu.push.toright {
  left: 335px;
}
.sidebar-menu.push.toleft {
  left: -335px;
}
.sidebar-menu.vertical {
  width: 335px;
  height: 100%;
  top: 0;
  z-index: 99999;
  overflow-y: scroll;
  overflow-x: hidden;
  position: fixed;
}
.sidebar-menu.vertical::-webkit-scrollbar {
  width: 10px;
}
.sidebar-menu.vertical::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}
.sidebar-menu.vertical::-webkit-scrollbar-thumb {
  background: rgba(0, 110, 182, 0.75);
  border-radius: 3px;
}
.sidebar-menu.horizontal {
  width: 100%;
  height: 150px;
  left: 0;
  z-index: 99999;
  overflow: hidden;
}
.sidebar-menu.horizontal h3 {
  height: 100%;
  width: 20%;
  float: left;
}
.sidebar-menu.horizontal a {
  float: left;
  width: 20%;
  padding: 0.8em;
  border-left: 1px solid;
}
@media screen and (max-width: 55.1875em) {
  .sidebar-menu.horizontal {
    font-size: 75%;
    height: 110px;
  }
}
.sidebar-menu.left {
  left: -335px;
}
.sidebar-menu.left.open {
  left: 0;
}
.sidebar-menu.right {
  right: -335px;
}
.sidebar-menu.right.open {
  right: 0;
}
.sidebar-menu.top {
  top: -150px;
}
.sidebar-menu.top.open {
  top: 0;
}
@media screen and (max-width: 55.1875em) {
  .sidebar-menu.top {
    top: -110px;
  }
}
.sidebar-menu.bottom {
  bottom: -150px;
}
.sidebar-menu.bottom.open {
  bottom: 0;
}
@media screen and (max-width: 55.1875em) {
  .sidebar-menu.bottom {
    bottom: -110px;
  }
}

.it-header-wrapper {
  position: relative !important;
  z-index: 999;
  font-weight: 400;
}
.it-header-wrapper .it-header-slim-wrapper {
  background-color: #4D4042;
}
@media (min-width: 992px) {
  .it-header-wrapper .it-header-slim-wrapper #menu-top {
    font-size: 0.8em;
    justify-content: flex-start;
  }
  .it-header-wrapper .it-header-slim-wrapper #menu-top ul {
    margin: 0;
    padding: 0;
    border: 0;
  }
  .it-header-wrapper .it-header-slim-wrapper #menu-top ul li a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .it-header-wrapper .it-header-slim-wrapper #menu-top ul li:first-child a {
    padding-left: 0;
  }
	

	
}
@media (min-width: 1200px) {
  .it-header-wrapper .it-header-slim-wrapper #menu-top {
    font-size: 0.9em;
  }
  .it-header-wrapper .it-header-slim-wrapper #menu-top ul li a {
    padding-left: 15px;
    padding-right: 15px;
	 
  }
}
.it-header-wrapper .it-header-slim-wrapper .it-header-slim-right-zone .btn-primary {
  background-color: #da4b37;
}
.it-header-wrapper .it-header-slim-wrapper .it-header-slim-right-zone .btn-primary:active, .it-header-wrapper .it-header-slim-wrapper .it-header-slim-right-zone .btn-primary:hover, .it-header-wrapper .it-header-slim-wrapper .it-header-slim-right-zone .btn-primary:focus {
  background-color: #de5e4d;
}
.it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper img {
  max-height: 40px;
  transition: all 0.3s ease;
}
@media (min-width: 768px) {
  .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper img {
    max-height: 50px;
  }
}
@media (min-width: 992px) {
  .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper img {
    /*max-height: 75px;*/
	  max-height: 100px
  }
}
.it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-socials a:active .icon, .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-socials a:hover .icon, .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-socials a:focus .icon {
  fill: #da4b37;
}
@media (min-width: 992px) {
  .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-search-wrapper a.rounded-icon {
    background-color: #da4b37;
  }
  .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-search-wrapper a.rounded-icon:active, .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-search-wrapper a.rounded-icon:hover, .it-header-wrapper .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-search-wrapper a.rounded-icon:focus {
    background-color: #de5e4d;
  }
}
.it-header-wrapper.is-sticky .it-header-navbar-wrapper .it-brand-wrapper {
  margin-right: 1em;
}
.it-header-wrapper.is-sticky .it-header-navbar-wrapper .it-brand-wrapper img {
  max-height: 35px;
}
@media (min-width: 768px) {
  .it-header-wrapper.is-sticky .it-header-navbar-wrapper .it-brand-wrapper img {
    max-height: 40px;
  }
}
@media (min-width: 992px) {
  .it-header-wrapper.is-sticky .it-header-navbar-wrapper .it-brand-wrapper img {
    max-height: 50px;
  }
}
.it-header-wrapper.is-sticky .it-header-navbar-wrapper .it-search {
  fill: #da4b37;
}

.it-footer .it-footer-main {
  background-color: #4D4042;
}
.it-footer .it-footer-small-prints {
  background-color: #31292a;
}
.it-footer .it-footer-small-prints a:active, .it-footer .it-footer-small-prints a:hover, .it-footer .it-footer-small-prints a:focus {
  text-decoration: underline;
}

@media (max-width: 768px) {
  #hero-carousel .it-hero-wrapper.it-hero-small-size {
    min-height: 380px;
  }
}
@media (max-width: 992px) {
  #hero-carousel .it-hero-wrapper.it-hero-small-size {
    min-height: 420px;
  }
}
#hero-carousel .owl-stage-outer {
  padding-top: 0;
}
#hero-carousel .owl-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
#hero-carousel .owl-dots .owl-dot {
  background: white;
  border: 2px solid white;
  opacity: 0.75;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#hero-carousel .owl-dots .owl-dot.active {
  background: #da4b37;
  opacity: 1;
}
#hero-carousel .it-hero-text-wrapper .content {
  background: rgba(0, 0, 0, 0.5);
}
#hero-carousel .it-hero-text-wrapper .content h1 {
  line-height: 1.1;
}
@media (min-width: 992px) {
  #hero-carousel .it-hero-text-wrapper {
    padding-top: 50px;
  }
}
#hero-carousel .it-btn-container {
  margin-top: 20px;
}

#hero-carousel .it-btn-container a {
  text-decoration: none
}

section#home-services a.card {
  font-weight: bold;
}
section#home-services a.card:active, section#home-services a.card:hover, section#home-services a.card:focus {
  color: #fff;
  background: #2b3778;
}
section#home-services a.card:active .icon, section#home-services a.card:hover .icon, section#home-services a.card:focus .icon {
  fill: #fff !important;
}

section#home-top #home-top-banners a.card:active, section#home-top #home-top-banners a.card:hover, section#home-top #home-top-banners a.card:focus {
  filter: saturate(1.5);
}
section#home-top #home-top-banners .card.card-teaser .avatar.size-xl {
  min-width: 60px;
  width: 60px;
  height: 60px;
}
section#home-top #home-top-banners .card-title {
  line-height: 1.1;
}
section#home-top #home-top-banners .card-bg-danger {
  background-color: #da4b37;
}
section#home-top #home-top-banners .icon-danger {
  fill: #da4b37 !important;
}

section#home-news {
  background: #e5e5e5;
}
section#home-news:before {
  background-color: #fff;
  background-image: url(../images/skyline.png);
  background-repeat: repeat-x;
  background-position: bottom;
  height: 164px;
  z-index: 1;
}
section#home-news .container {
  position: relative;
  z-index: 2;
}

section#home-evidenza {
  position: relative;
  background: #cbc1c2;
}
section#home-evidenza .owl-carousel .item {
  display: table;
  height: 150px;
}
section#home-evidenza .owl-carousel .item a {
  display: table-cell;
  vertical-align: middle;
}
section#home-evidenza .owl-carousel .item a img {
  max-height: 150px;
  box-shadow: 0.3rem 0.3rem 0.9rem rgba(0, 0, 0, 0.1);
}
section#home-evidenza .owl-carousel .item a:active img, section#home-evidenza .owl-carousel .item a:hover img, section#home-evidenza .owl-carousel .item a:focus img {
  filter: saturate(2);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2) !important;
}
section#home-evidenza .owl-carousel .owl-nav {
  overflow: hidden;
  height: 0px;
}
section#home-evidenza .owl-carousel .owl-nav .nav-btn {
  height: 50px;
  position: absolute;
  width: 25px;
  cursor: pointer;
  top: 50px;
}
section#home-evidenza .owl-carousel .owl-nav .nav-btn.prev-slide {
  background: url(../images/nav-icon.png) no-repeat scroll 0 0;
  left: -33px;
}
section#home-evidenza .owl-carousel .owl-nav .nav-btn.next-slide {
  background: url(../images/nav-icon.png) no-repeat scroll -25px 0px;
  right: -33px;
}
section#home-evidenza .owl-carousel .owl-nav .nav-btn.prev-slide:hover {
  background-position: 0px -50px;
}
section#home-evidenza .owl-carousel .owl-nav .nav-btn.next-slide:hover {
  background-position: -25px -50px;
}
section#home-evidenza .owl-carousel .owl-nav .owl-prev.disabled,
section#home-evidenza .owl-carousel .owl-nav .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}

section#home-social {
  border-bottom: 1px solid #eee;
}
section#home-social::before {
  background-color: #1e2652;
}
section#home-social .card-facebook {
  background-color: #4060a5;
}
section#home-social .card-facebook .category-top {
  color: #fff;
  fill: #fff;
}
section#home-social .card-twitter {
  background-color: #00abe3;
}
section#home-social .card-twitter .category-top {
  color: #fff;
  fill: #fff;
}
section#home-social .card-youtube {
  background-color: #ff0000;
}
section#home-social .card-youtube .category-top {
  background-color: #ff0000;
  color: #fff;
  fill: #fff;
}
section#home-social .card-youtube .card-body {
  background-color: #000;
  background: linear-gradient(to bottom, transparent 50%, black 50%);
}

#breadcrumb {
  background-color: #eee;
}

section#page .page-title {
  color: #da4b37;
  border-bottom: 1px solid #da4b37;
}

.it-carousel-wrapper .owl-dots .owl-dot {
  padding: 6px !important;
}

.back-to-top {
  background-color: #da4b37;
}
.back-to-top:active, .back-to-top:hover, .back-to-top:focus {
  background-color: #de5e4d;
}

/*Slider Home*/

.container-fullwidth {
    width: 100%;
}

#hero-carousel .it-hero-text-wrapper .content h1 a {
    color: #fff;
	text-decoration: none
}

.slide .d-none.d-lg-block {
    min-height: 90px;
}

.slick-dots {    
    bottom: 20px !important;
}
.slick-dots li button::before { 	
	content: none !important
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 8px;
    cursor: pointer;
    color: #fff;
    border: 0;
    outline: none;
    background: #fff;
	transition: .3s;
    border-radius: 50px;
    margin: 0 8px;
	border: 2px solid white;
    opacity: 0.75;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

.slick-dots li.slick-active button {
	width: 20px;
    height: 20px;
    opacity: 1;
    color:#da4b37 ;
	background:#da4b37 ;
}

/*sezione news*/

#home-news .region-news-home h2, #home-news .region-eventi-home h2 {    
    background-color: transparent;
    color: #004080!important
}

#home-news .region-news-home h2 a {
    background: unset !important ;
}

.region-news-home .view-footer {
    width: 100%;
	clear: both;
	padding-top: 10px;
}

span.read-more a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inherit;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #2b3778;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .9px;
    font-size: .77778rem;
}

span.read-more .icon {
    margin-left: 8px;
    fill: #2b3778;
    width: 16px;
    height: 16px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.region-news-home .card .card-body .card-text {    
    font-size: .875rem !important;
	min-height: 100px;
	margin-bottom: 0px;
}

.region-news-home .card .card-body h5.card-title  { 
min-height: 50px;
	line-height: 1.2rem;
}

.region-news-home .card .card-body h5.card-title a {
    font-size: 1rem;
font-weight: 600;
color: #17324d;
margin-bottom: 16px;
-webkit-transition: .3s;
transition: .3s;
text-decoration: none;
min-height: 40px;
text-transform: uppercase;
}

.region-news-home .card .card-body {
    padding: 24px 24px 0px 24px;
}



/*Seziona agenda*/

.region-eventi-home h2 {
    color: #004080 !important;
	font-size: 2.222rem;
	line-height: 1.2;
	background-color: transparent;
	text-align: center
}

.region-eventi-home .date-heading {
    background-color: #2b3778;
    color: #fff;
    padding: .5em 0;
    border-radius: 4px 4px 0 0;
}

.region-eventi-home .date-heading h3 {    
    color: #fff;
}

.region-eventi-home .pager {
    margin-top: -40px !important;
}

.region-eventi-home .pager .date-prev, .region-eventi-home .pager .date-next {
    margin-top: -30px !important;
}


.region-eventi-home .pager .date-prev a, .region-eventi-home .pager .date-next a {
color: #2b3778;
text-transform: uppercase;
font-weight: 700;
letter-spacing: .9px;
font-size: 0.8rem;
}


.region-eventi-home .calendar-calendar td.empty {
    color: #da4b37;
}

.region-eventi-home .calendar-calendar .month-view .full td.date-box.today {   
    border-color: #004080;
}

.region-eventi-home .calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 2px solid #004080;
}

.region-eventi-home .calendar-calendar .month-view .full tr td.today {
    
    border-left: 2px solid #004080;
    border-right: 2px solid #004080;
}

.region-eventi-home .calendar-calendar td .inner div.calendar div {
    background: #cbd1f2 !important;
}

.calendar-calendar .month-view .full td.single-day div.monthview {
    background: #cbd1f2;    
}

.calendar-calendar td .inner div.calendar div a {   
    color: #004080;
font-weight: 500;
font-size: .7rem;
}

/*avatar*/

div.tooltip-inner h4 {
	color: #fff !important
	}

/*Seziona footer*/

.it-footer ::before {
	content: none
	}
.darkbottomcontainer {
    background: unset;
}

.it-footer-main .it-brand-wrapper a h3 {    
    color: #fff;
}

.it-footer-main .link-list-wrapper ul li a {    
    font-size: 1.575em;
}

span.footerT {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.7em;
}

span.footerB {
    font-size: 1.5em;
}

/*slider banner*/

section#home-evidenza h2 {
    padding-bottom: 30px;
}

.region-banner-home .slick-slide {	
	padding: 10px;
}

.region-banner-home .view.view-banners-pagine-interne {
    margin-left: 20px;
}

.region-banner-home .slick-arrow::before {
    color: #004080;    
    font-size: 3.0rem;
}

.region-banner-home nav.slick__arrow .slick-prev {
    margin-left: -30px;
    background: url(../images/nav-icon.png) no-repeat scroll 0 0;
    width: 30px;
    height: 50px;
    margin-top: -25px;
}

.region-banner-home nav.slick__arrow .slick-prev:hover {    
    background: url(../images/nav-icon.png) no-repeat scroll 0 -50px;
}

.region-banner-home nav.slick__arrow .slick-next {
   	margin-right: -30px;
    background: url(../images/nav-icon.png) no-repeat scroll -20px 0;
    height: 50px;
    width: 30px;
    margin-top: -25px;
}

.region-banner-home nav.slick__arrow .slick-next:hover {   	
    background: url(../images/nav-icon.png) no-repeat scroll -20px -50px;
}



.region-banner-home .slick a:hover img {
filter: saturate(2);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2) !important;
}

.region-banner-home .slick-prev:before, .region-banner-home .slick-next:before {
content: inherit	
	}
@media all and (max-width: 480px) {   
#home-evidenza .container-fluid.px-5 {
    padding: 0px !important;
}
	.region-banner-home .view.view-banners-pagine-interne {
    margin-left: 20px;
    margin-right: 20px;
}
	.region-banner-home .slick-slide {
     padding: 0px; 
}
	.region-eventi-home .pager .date-prev a, .region-eventi-home .pager .date-next a {
font-size: 0;
}
	.region-eventi-home .pager .date-prev a::before {
color: #2b3778;
text-transform: uppercase;
font-weight: 700;
letter-spacing: .9px;
font-size: 1rem;
content: "<<"
}

.region-eventi-home .pager .date-next a::after {
color: #2b3778;
text-transform: uppercase;
font-weight: 700;
letter-spacing: .9px;
font-size: 1rem;
	content: ">>"
}
.region-eventi-home .pager li > a {
    display: inline-block;
    padding: 3px 3px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 10px;
}
}

/*card youtube*/

.card-youtube .embed-responsive {   
    padding-bottom: 75% !important;
}

/*modifiche per il logo*/

.it-header-center-wrapper {    
    padding-top: 6px;
}

	.it-header-center-wrapper.theme-light .it-header-center-content-wrapper .it-brand-wrapper a {
   
    /*margin-top: -20px;*/
		margin-top: 0px;
}
	
	.it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper .it-brand-text {
    padding-right: 24px;
    /*padding-top: 50px;*/
		padding-top: 0px;
}


/*calendario nuovo*/

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {   
    width: auto;
    padding: 5px;
    overflow: hidden;
}

.date-box.today .month.day {
    background-color: #da4b37 !important;
    color: #fff;
}

.calendar-calendar th.days {
    background-color: #fff;
    color: #004080;
    font-weight: bold;
    border: 0px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.calendar-calendar td {  
    border:0px;  
    border-bottom: 1px solid #ccc;

    }

.region-eventi-home .calendar-calendar .month-view .full tr td.today {
    border-left: 0px solid #004080;
    border-right: 0px solid #004080;
}

.calendar-calendar .month-view .full td.date-box.today {
    border-width: 1px 0px 0px 0px;
    border-style: solid;   
}

.region-eventi-home .calendar-calendar .month-view .full tr td.today {
    border-left: 0px solid #004080;
    border-right: 0px solid #004080;
}

@media (max-width: 992px) {
	.it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper .it-brand-text {   
    padding-top: 30px;
}
	
	.it-header-center-wrapper {
    height: 80px;
}	

}

@media (min-width: 992px) {
	.navbar .navbar-collapsable .navbar-nav li a.nav-link {    
    padding: 13px 17px;
}
}
